body{ background:#ffffff; font-size:13px; padding:50px 0 42px 0; }
main{ min-height:100vh; margin:0 auto; max-width:780px; background:var(--bg-color); }

/* Menu */
.menu-wrapper{ position:fixed; top:0; left:0; width:100vw; height:50px; background:var(--medium-color); box-shadow:0 0 7px 0 rgba(0,0,0,.35); z-index:9900; color:#ffffff; }
.menu{ width:100vw; height:50px; }

.menu .logo{ display:inline-block; margin-right:45px; margin-left:5px; vertical-align:middle; }
.menu .logo a{ display:inline-block; }
.menu .logo a img{ position:relative; top:0; max-height:30px; padding-top:6px; }

.menu-backdrop{ position:fixed; top:0; left:-100vw; width:100vw; height:100vh; z-index:-1; background:rgba(0,0,0,0.05); }
.menu .mobile-hdl{ display:inline-block; padding:15px 15px 10px 15px; margin-right:5px; vertical-align:middle; background:var(--main-color); width:52px; height:50px; text-align:center; cursor:pointer; }
.menu .mobile-hdl i{ font-size:20px; }
.menu .mobile-hdl i.fa-times{ font-size:22px; position:relative; top:-1px; display:none; }
.menu .mobile-hdl i.fa-arrow-left{ display:none; }

.menu nav{ position:fixed; display:block; top:50px; left:-100vw; width:100vw; height:calc(100vh - 50px); padding-bottom:50px; border-top:solid 2px var(--light-bg-color); transition:left 0.3s; background:#ffffff; overflow-y:auto; overflow-x:hidden; vertical-align:middle; }
.menu nav>ul{ margin-top:75px; }
.menu nav li{ display:block; border-bottom:solid 2px transparent; }
.menu .item{ display:inline-block; padding:12px 0 11px 0; font-size:19px; vertical-align:middle; font-weight:400; cursor:pointer; }
.menu ul .item{ font-size:15px; text-transform:uppercase; padding-left:25px; opacity:0.75; color:var(--alt-color); pointer-events:none; }
.menu nav li i{ display:inline-block; width:35px; text-align:center; opacity:0.25; margin-right:5px; }
.menu nav li .overlayer{ position:relative; display:block; width:100vw; }
.menu nav .overlayer li{ border:none; }
.menu nav .overlayer .left-panel{ display:block; background:#ffffff; padding:0 15px; margin-bottom:15px; }
.menu nav .overlayer .left-panel li a{ display:block; padding:5px 15px 5px 0; font-size:14px; color:var(--main-color); text-transform:uppercase; }
.menu nav .overlayer .content{ display:none; padding:20px 25px 75px 25px; vertical-align:top; overflow-y:auto; position:fixed; top:50px; width:100vw; right:-100vw; height:calc(100vh - 50px); border-top:solid 2px var(--light-bg-color); background:#ffffff; transition:right 0.3s; z-index:1; }
.menu nav .overlayer .content ul{ list-style:none; margin-top:60px; }
.menu nav .overlayer .content li.title a{ display:inline-block; padding:7px 8px; font-size:15px; color:var(--alt-color); text-transform:uppercase; }
.menu nav .overlayer .content li a, .menu nav .overlayer .full-view li a{ display:inline-block; padding:4px 8px; }

.menu a.item{ display:inline-block; padding:12px 0 11px 0; min-width:40px; height:50px; font-size:19px; text-align:center; vertical-align:middle; color:#ffffff; }
.menu a.item i{ margin:0!important; }
.menu a.item.account{ position:relative; margin-right:10px; }
.menu a.item.account::before{ content:' '; position:absolute; display:block; top:14px; right:6px; width:5px; height:5px; border-radius:50%; background:var(--alt-color); }
.menu a.item.account.is-logged::before{ background:var(--green-color); }
.menu a.item i.fa-message-question{ position:relative; top:-1px; font-size:17px; }

.menu .search{ display:inline-block; position:fixed; left:-100vw; top:50px; width:100vw; margin:0; padding:12px; background:var(--main-color); transition:left 0.3s; }
.menu .search form{ padding:0; }
.menu .search form input{ padding:6px 40px 5px 15px; border-radius:9px; font-size:13px; width:100%; color:var(--alt-color); border:solid 1px var(--light-color); }
.menu .search button{ position:absolute; top:19px; right:25px; background:none; border:none; font-size:19px; cursor:pointer; }
.menu .search button i{ color:var(--light-color); }

.menu .socials{ position:fixed; bottom:0; left:-100vw; padding:10px 15px; background:var(--main-color); color:#ffffff; font-size:13px; transition:left 0.3s; }
.menu .socials a{ position:relative; top:2px; color:#ffffff; margin:0 0 0 10px; }
.menu .socials ul{ float:right; font-size:10px; margin:2px 0 0 5px; }
.menu .socials ul li{ display:inline-block; }

.menu.open .mobile-hdl i.fa-search{ display:none; }
.menu.open .mobile-hdl i.fa-times{ display:block; }
.menu.open nav{ left:0px; width:200vw; }
.menu.open nav .overlayer .content{ display:block; }
.menu.open nav .overlayer.open .content{ right:0px; }
.menu.open .search{ left:0px; }
.menu.open .socials{ left:0px; width:100vw; }
.menu.overlayer-open .mobile-hdl i.fa-times{ display:none; }
.menu.overlayer-open .mobile-hdl i.fa-arrow-left{ display:block; }

/* APP MENU */
.app_menu{ display:block; height:42px; position:fixed; bottom:0; width:100vw; left:0; background:var(--medium-color); color:#ffffff; z-index:1001; box-shadow:0 0 7px 0 rgba(0,0,0,.35); transition:bottom 0.3s; }
body.input-focused .app_menu{ bottom:-42px; }
.app_menu a{ display:inline-block; float:left; color:#ffffff; text-align:center; font-size:8px; border-right:solid 1px rgba(0,0,0,0.065); min-width:52px; padding:7px 3px 3px 3px; }
.app_menu a i{ font-size:17px; display:block; margin-bottom:3px; opacity:0.9; }
.app_menu a#app_menu_back{ background:var(--main-color); }
.app_menu a#app_menu_back{ color:#ffffff; }
.app_menu a#app_menu_back.disabled{ background:var(--medium-color); color:var(--light-color); }
.app_menu a.app_menu_fav{ float:right; }
.app_menu a.app_menu_fav i{ color:var(--alt-color); text-shadow:0 0 5px rgba(255,255,255,0.15); font-size:19px; margin-bottom:1px; }

/* FOOTER */
.page-title{ font-size:12px; line-height:14px; font-weight:300; padding:15px; margin-bottom:0; color:var(--light-color); text-align:center; font-style:italic; }

/* FEED */
.feed{ padding:0; }
.feed h2.title{ padding:25px 15px 5px 15px; font-size:15px; font-weight:300; font-style:italic; line-height:19px; text-align:center; color:var(--alt-color); background:#ffffff; }
.feed-filters{ position:sticky; top:50px; z-index:99; padding:10px; margin:0; font-size:9px; background:#ffffff; box-shadow:var(--shadow-medium); }
.feed-filter{ display:inline-block; color:var(--main-color); padding:3px 6px; border-radius:3px; cursor:pointer; transition:color 0.3s, background 0.3s; }
.feed-filter.active{ background:var(--main-color); color:#ffffff; }
.feed-content{ padding:25px 15px 50px 15px; background:var(--bg-color); }
.feed-load-more{ text-align:center; background:var(--bg-color); padding:15px 15px 80px 15px; margin-bottom:0; cursor:pointer; color:var(--light-color); }

.feed-block{ position:relative; margin:0 0 15px 0; background:#ffffff; display:inline-block; cursor:pointer; width:100%; overflow:hidden; border-radius:9px; box-shadow:var(--shadow-feed-block); }
/* .feed-block.feed-customerpage{ background:#ffffff; }
.feed-block.feed-editos{ background:var(--light-bg-color); }
.feed-block.feed-ads{ background:var(--alt-ultralight-color); }
.feed-block.feed-ads-seg-16{ background:var(--light-bg-color); } */
.feed-block .feed-header{ display:block; vertical-align:middle; margin:-21px 10px 0 10px; background:var(--input-light-bg); z-index:1; position:relative; border:solid 3px var(--input-light-bg); box-shadow:var(--shadow-feed-block); overflow:hidden; border-radius:5px; }
.feed-block .feed-header.no-img{ margin-top:15px; }
.feed-block .feed-logo{ display:inline-block; margin-right:7px; vertical-align:middle; }
.feed-block .feed-logo img{ width:42px; height:42px; object-fit:cover; vertical-align:middle; border-radius:3px; }
.feed-block .feed-icon{ display:inline-block; width:50px; height:50px; text-align:center; vertical-align:middle; padding:14px; }
.feed-block .feed-icon:empty{ width:5px; padding:0; }
.feed-block .feed-icon i{ font-size:23px; color:var(--light-color); opacity:0.5; }
.feed-header-title{ display:inline-block; vertical-align:middle; color:var(--main-color); width:calc(100% - 60px); }
.feed-header-title .feed-title{ color:var(--main-color); font-size:13px; line-height:16px; font-weight:400; }
.feed-header-title .feed-title span{ color:var(--main-color); font-size:13px; font-weight:300; }
.feed-header-title .feed-short-description{ margin:0; color:var(--main-color); opacity:0.65; font-style:italic; font-size:11px; line-height:12px; }
.partner .feed-header-title .feed-short-description{ color:var(--alt-medium-color); opacity:1; }
.feed-block-content .image{ display:block; width:100%; max-width:100%; }
.feed-block-content .image img{ display:block; background:var(--input-border-color); width:100%; max-width:100%; object-fit:cover; min-height:calc( (470 / 840) * (100vw - 30px) ); max-height:calc(100vh / 2.75); }
.feed-block-content .title{ font-size:13px; line-height:17px; margin:0; color:var(--main-color); display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; font-weight:400; padding:10px 10px 0 10px; }
.feed-block .properties{ padding:0 10px; margin-bottom:10px; color:var(--light-color); font-size:10px; font-style:italic; }
.feed-block.feed-editos .properties{ margin-top:10px; }
.feed-block-content .description{ font-size:12px; white-space:pre-wrap; color:var(--medium-color); margin:0 10px; padding:0; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; overflow:hidden; }
.feed-block-content .description b{ font-weight:300; color:var(--main-color); display:block; margin-top:8px; }
.feed-block .read-more{ padding:2px 8px 2px 6px; color:#ffffff; font-size:10px; background:var(--main-color); border-radius:5px; margin:15px 10px 3px 10px; display:inline-block; }
.feed-block .read-more i{ margin-right:5px; color:#ffffff; }

.feed-block.feed-videos{ padding:0 0 0 0; position:relative; background:var(--main-color); }
.feed-block.feed-videos .feed-header{ margin:0; width:calc(100% - 20px); top:10px; left:10px; position:absolute; }
.feed-block-content .video{ width:100%; height:100vh; max-height:calc(100vh - 200px); display:block; position:relative; overflow:hidden; }
.feed-block-content .video video{ display:block; width:100%; margin:0 auto; border-radius:5px; position:absolute; top:50%; transform:translateY(-50%); pointer-events:none; }
.feed-block.feed-videos .cta{ display:block; color:#ffffff; padding:0; margin:10px 15px 10px 15px; text-align:center; border-radius:5px; }
.feed-block.feed-videos .cta i{ margin:0 10px 0 -10px; }

.feed-infos{ padding:9px 15px 0; font-size:10px; }
.feed-infos .infos{ margin-bottom:10px; line-height:12px; }
.feed-infos .infos .infos-category{ display:block; max-width:60%; }
.feed-infos .infos .city{ text-transform:capitalize; font-weight:400; display:block; max-width:60%; min-height:12px; }
.feed-infos .infos-miscs{ margin:0 -10px 0 -10px; }
.feed-infos .infos-miscs .opening{ position:absolute; top:10px; left:10px; font-size:10px; padding:2px 6px 2px 7px; color:var(--main-color); background:rgba(255,255,255,0.85); border-radius:5px; }
.feed-infos .infos-miscs .opening i{ margin-right:5px; }
.feed-infos .infos-miscs .stats-audience{ position:absolute; top:10px; right:10px; font-size:9px; padding:3px 6px 2px 7px; color:var(--medium-color); background:rgba(255,255,255,0.85); border-radius:5px; }
.feed-infos .infos-miscs .stats-audience i{ margin-right:5px; font-size:9px; }

.feed-block:not(.feed-ads-seg-16).expired{ opacity:0.35; filter:grayscale(1); pointer-events:none; }

/* FEED GRID PUSHES */
.grid-pushes{ position:flex; flex-wrap:wrap; padding:0 15px; margin-bottom:20px; }
.feed .grid-pushes{ padding:5px 10px; }
.grid-pushes h3{ font-weight:400; font-size:13px; margin:0; text-indent:10px; font-style:italic; color:var(--light-color); }
.feed .grid-pushes h3{ text-align:center; text-indent:0; }
.grid-push{ display:inline-block; width:calc(100% / 3); overflow:auto; }
.grid-push .item{ display:block; margin:0 5px 5px 5px; border-radius:5px; background:var(--main-color); text-align:center; color:#ffffff; padding:8px 0 5px 0; font-size:9px; box-shadow:0 1px 5px 0 rgba(0,0,0,0.15); }
.grid-push .item i{ color:var(--light-color); display:block; font-size:17px; margin-bottom:5px; opacity:0.7; }
.grid-push.disabled .item i{ color:var(--light-color); }
.grid-push .item b{ margin-right:3px; color:var(--alt-medium-color); }
.grid-push.disabled .item b{ color:var(--light-color); }
.grid-pushes .more_services{ display:block; color:var(--medium-color); font-size:10px; text-align:center; }
.grid-pushes .more_services i{ margin-left:10px; font-size:5px; vertical-align:middle; }

/* FEED PUSH */
.push{ display:block; background:var(--main-color); color:#ffffff; text-align:left; padding:23px 15px 20px 70px; margin:5px 0 25px 0; font-size:12px; border-radius:9px; position:relative; box-shadow:0 1px 5px 0 rgba(0,0,0,0.15); }
.push i{ position:absolute; top:30px; left:21px; font-size:25px; display:block; width:30px; text-align:center; color:var(--light-color); }
a.push, a.push *{ cursor:pointer; }
.push.push-alt{ background:var(--alt-color); color:#ffffff; }
.push.push-alt-light{ background:var(--alt-light-color); color:var(--alt-color); }
.push.push-green{ background:var(--green-color); color:#ffffff; }
.push.push-green-light{ background:var(--green-light-color); color:var(--green-color); }
.push.push-red{ background:var(--red-color); color:#ffffff; }
.push.push-light{ background:var(--light-color); color:#ffffff; }
.push span{ display:block; font-weight:500; font-size:14px; }

/* POPIN INSTALL APP */
.popup-install{ position:fixed; z-index:9900; left:0; bottom:-125px; width:100vw; height:106px; padding:35px 15px 15px 15px; background:var(--medium-color); box-shadow:var(--shadow); transition:bottom 0.45s; }
.popup-install.open{ bottom:0; }
body.map-only .popup-install{ display:none!important; }
.popup-install .btn-close-popup{ position:absolute; color:#ffffff; top:-2px; right:5px; padding:8px; }
.popup-install a{ color:#ffffff; }
.popup-install .popup-install-content{ width:220px; margin:0px auto 0 auto; display:block; background:var(--main-color); border:solid 1px #ffffff; border-radius:11px; padding:5px 15px; }
.popup-install .popup-install-content i{ font-size:37px; float:left; margin-right:15px; padding-top:4px; }
.popup-install .popup-install-content i.fa-google-play{ font-size:31px; padding-top:7px; }
.popup-install .popup-install-content .available-brand{ font-weight:300; margin-bottom:18px; position:absolute; color:#ffffff; top:-1px; left:3px; padding:8px; font-size:10px; }
.popup-install .popup-install-content .available-brand b{ font-size:11px; }
.popup-install .popup-install-content .available-label{ line-height:4px; font-size:10px; padding-top:10px; }
.popup-install .popup-install-content .available-on{ font-size:21px; font-weight:500; }

/* WIDGET */
.widget-backdrop{ content:" "; display:none; position:fixed; width:100vw; height:100vh; top:0; left:0; background:rgba(0,0,0,0.25); z-index:950; }
.widget-backdrop.open{ display:block; }
.widget{ position:fixed; top:50px; right:-110vw; width:100vw; max-width:100vw; height:calc(100% - 92px); background:var(--bg-color); box-shadow:-1px 0 7px 0 rgba(0,0,0,0.25); z-index:951; transition:right 0.3s; overflow:auto; padding:15px 15px 15px 15px; overflow-x:hidden; }
.widget.open{ right:0; }
body.map-only .widget{ top:0; height:100vh; }
.widget .feed-filters{ top:35px; }

/* SLICK */
.slick-slide{ margin:5px; }
.page .images .slick-slider img, .page .description .slick-slider img{ border-radius:9px; }
.slick-dots{ text-align:center; padding:8px; }
.slick-dots li{ display:inline-block; }
.slick-dots li button{ display:inline-block; width:8px; height:8px; border-radius:50%; border:none; background:var(--light-color); opacity:0.35; margin:5px; content:" "; overflow:hidden; color:transparent; transition:color 0.3s, opacity 0.3s; }
.slick-dots li.slick-active button{ background:var(--main-color); opacity:1; }

/* HOME */
.home-map-wrapper{ overflow:auto; }
.home-map-wrapper img{ width:100%; float:left; }

body.home .feed h1.title.home-title{ padding:15px 15px 0 15px; font-size:11px; line-height:13px; color:var(--medium-color); font-weight:300; background:#ffffff; }
body.home .feed h2.title.home-title{ padding:0 0 10px 0; font-size:10px; line-height:13px; color:var(--light-color); }

/* LISTS */
.page-description{ text-align:center; padding:5px 15px 0 15px; font-style:italic; color:var(--medium-color); font-size:11px; line-height:13px; }

/* OPENED CUSTOMERS */
body.customerpages_opened h1.title{ padding-bottom:5px; }
body.customerpages_opened .page-description{ padding:0 15px 25px 15px; }

/* PAGE */
.page{ color:var(--medium-color); padding:15px; }
.widget .page{ color:var(--medium-color); padding:0; }
.page .page-content{ position:relative; }

.page .cover-wrapper{ position:relative; overflow:auto; margin:-15px -15px 0 -15px; }
.page img.cover{ user-select:none; pointer-events:none; width:100%; height:auto; float:left; }
.share-box{ padding:3px 6px; border-radius:5px; background:var(--main-color); font-size:10px; color:#ffffff; position:absolute; bottom:15px; right:10px; text-align:center; box-shadow:var(--shadow); }
.share-box span{ cursor:pointer; }
.share-box:hover{ box-shadow:0 0 5px 0 rgba(0,0,0,0.25); }
.share-box .wrapper{ position:relative; }
.share-box .container{ display:none; }
.share-box.open span{ display:none; }
.share-box.open .container{ display:block; }
.share-box.open .container div{ display:inline-block; }
.share-box.open .container label{ display:block; margin-bottom:5px; }
.share-box.open .container small{ position:relative; top:-6px; margin-right:7px; }
.share-box.open .container i{ color:#ffffff; font-size:25px; margin-left:5px; cursor:pointer; vertical-align:middle; }
.share-box.open .container div:first-child i{ margin-left:0px; }
.share-box.open .container i:hover{ box-shadow:0 0 5px 0 rgba(0,0,0,0.25); }

.fav-box{ display:block; padding:3px 6px; border-radius:5px; color:#ffffff; font-size:10px; background:var(--main-color); position:absolute; bottom:15px; left:10px; text-align:center; box-shadow:var(--shadow); transition:background 0.3s, color 0.3s; }
.fav-box i{ transition:background 0.3s, color 0s; }
.feed-block .fav-box{ position:absolute; left:auto; right:12px; bottom:12px; padding:2px 6px 2px 5px; background:var(--main-color); box-shadow:none; }
.feed-block .fav-box i{ font-size:9px; }
.fav-box.me{ color:var(--alt-color); background:#ffffff; }
.feed-block.feed-ads .fav-box.me{ color:var(--alt-color); background:#ffffff; }

.page h1.title{ color:var(--main-color); text-align:left; font-weight:400; font-size:15px; line-height:17px; position:sticky; top:50px; background:#ffffff; z-index:99; padding:13px 15px; min-height:45px; box-shadow:var(--shadow-medium); }
.widget .page.page-customerpage h1.title{ padding:13px 15px 2px 15px; }
.widget .page h1.title{ top:-15px; }
.page .feed{ margin:0 -15px 15px -15px; }
.page .feed-filters{ top:100px; }
.widget .page .feed-filters{ top:35px; }
/* .page.page-customerpage h1.title{ box-shadow:none; margin:-15px 0 0 0; padding-bottom:2px; } */
.page .short-description{ color:var(--light-color); font-weight:300; font-size:11px; margin:0 0 5px 0; font-style:italic; line-height:15px; }
.page .category{ color:var(--light-color); font-size:10px; margin-bottom:10px; }
.page .category a{ color:var(--light-color); }

.page .description{ margin:0 -15px 10px -15px; padding:10px 5px; color:var(--medium-color); }
.page .feed-block-content .description{ margin:0 10px; padding:0; }
.page .description pre{ display:inline-block; white-space:pre-wrap; font-size:13px; width:100%; padding:0 10px; font-style:normal; color:var(--main-color); vertical-align:top; overflow-x:hidden; }

.page div.title{ color:var(--medium-color); font-style:italic; font-weight:400; font-size:14px; margin:10px 0 10px 0; display:inline-block; padding-bottom:1px; border-bottom:solid 1px var(--input-bg); }
.page .more-infos{ margin-bottom:15px; }
.page .more-infos .info{ margin-bottom:5px; color:var(--alt-color); font-size:12px; ) }
.page .more-infos label{ display:inline-block; color:var(--main-color); margin-right:8px; }

.page .description .slick-slide{ margin:10px; }
.page .description .slickable{ margin-top:15px; }
.page img{ user-select:none; pointer-events:none; }

.page .followus{ background:#ffffff; padding:5px 10px; margin:0 -5px 10px -5px; border-radius:5px; box-shadow:var(--shadow-light); }
.page .followus a{ display:inline-block; height:31px; position:relative; vertical-align:middle; float:right; margin:0 0 0 8px; font-size:27px; top:3px; }
.page .followus a i{ vertical-align:top; }
.page .followus a.site{ float:none; margin:0 8px 0 0; }
.page .followus a.site i{ font-size:12px; padding:6px 5px; background:var(--main-color); color:#ffffff; border-radius:5px; min-width:25px; text-align:center; }

.page .hours-wrapper{ margin-bottom:25px; }
.page .hours{ margin-right:-5px; margin-left:-5px; border-radius:5px; background:#ffffff; color:var(--main-color); padding:10px 5px; transition:background 0.3s, color 0.3s; box-shadow:var(--shadow-light); }
.page .hours.multi{ margin-bottom:7px; padding:10px 5px 5px 5px; }
.page .hours:last-child{ margin-bottom:25px; }
.page .hours h2{ font-size:13px; font-weight:400; cursor:pointer; vertical-align:middle; }
.page .hours h2 .label{ font-size:12px; vertical-align:middle; position:relative; top:-1px; }
.page .hours h2 i{ color:var(--main-color); display:inline-block; width:30px; text-align:center; transition:color 0.35s; opacity:0.65; vertical-align:middle; font-size:13px; float:left; position:relative; top:3px; }
.page .hours h2 i.fa-chevron-down{ display:none; }
.page .hours h2 .hours-msg .day{ display:inline-block; font-size:12px; }
.page .hours .content{ display:none; margin-top:10px; padding:10px; background:#ffffff; color:var(--main-color); }
.page .hours.multi h2 .label span{ display:inline-block; font-size:10px; margin-top:-3px; line-height:11px; }
.page .hours.multi h2 .label span b{ font-size:11px; margin-right:5px; font-weight:400; line-height:14px; }

.page .hours.open{ padding:10px 5px 5px 5px; }
.page .hours.open h2 i.fa-chevron-right{ display:none; }
.page .hours.open h2 i.fa-chevron-down{ display:block; }
.page .hours.open .content{ display:block; }
.page .hours .day{ margin-bottom:3px; font-size:12px; }
.page .hours .day:last-child{ margin-bottom:0; }
.page .hours .day label{ display:inline-block; width:100px; color:var(--main-color); }

.page .hours .contacts{ font-size:11px; margin:20px 5px 0 5px; }

.page .menucard{ margin:0 -5px 10px -5px; padding:10px 5px; background:var(--main-color); transition:background 0.35s, color 0.35s; color:#ffffff; border-radius:5px; box-shadow:var(--shadow-light); }
.page .menucard-promote{ padding:0 15px; margin:0 -15px; }
.page .menucard-promote .description{ display:inline-block; color:var(--medium-color); padding:0 3px; margin:0 0 15px 0; background:none; vertical-align:middle; white-space:pre-wrap; font-size:12px; font-style:italic; line-height:15px; }
.page .menucard h2{ font-size:13px; font-weight:300; cursor:pointer; line-height:16px; }
.page .menucard h2 label{ display:inline-block; width:calc(100% - 60px); vertical-align:middle; }
.page .menucard h2 i{ color:#ffffff; display:inline-block; width:30px; text-align:center; transition:color 0.35s; opacity:0.45; }
.page .menucard h2 i.fa-chevron-down{ display:none; }
.page .menucard .content{ display:none; margin-top:10px; color:var(--main-color); padding:15px 7px 7px 7px; background:#ffffff; }
.page .menucard .description{ margin-bottom:15px; padding:0 3px; }
.page .menucard .description pre{ font-size:14px; background:var(--alt-light-color); font-style:italic; padding:5px 10px; width:100%; }
.page .menucard.open{ padding:10px 5px 5px 5px; }
.page .menucard.open h2 i.fa-chevron-down{ display:block; }
.page .menucard.open h2 i.fa-chevron-right{ display:none; }
.page .menucard.open .content{ display:block; }
.page .menucard .menucard-category{ background:var(--light-bg-color); margin-bottom:7px; border-radius:3px; padding:3px; }
.page .menucard .menucard-category:last-child{ margin-bottom:0; }
.page .menucard .menucard-category.no-title{ margin:-15px -7px -7px -7px; }
.page .menucard .menucard-category h3{ font-weight:400; font-size:12px; line-height:13px; margin:0; padding:5px 20px 5px 5px; transition:color 0.3s, border 0.3s; cursor:pointer; position:relative; }
.page .menucard .menucard-category.open h3{ margin-bottom:2px; }
.page .menucard .menucard-category h3 i{ color:var(--medium-color); opacity:0.45; position:absolute; right:5px; top:5px; }
.page .menucard .menucard-category .item{ display:none; }
.page .menucard .menucard-category.open .item{ display:block; padding:5px; border-radius:3px; background:#ffffff; margin-bottom:4px; }
.page .menucard .menucard-category .item:last-child{ margin-bottom:0; }
.page .menucard .menucard-category .item .title{ text-transform:none; font-size:12px; line-height:13px; font-weight:400; display:block; margin-bottom:0; color:var(--main-color); }
.page .menucard .menucard-category .item .price{ font-size:11px; font-weight:400; display:block; color:var(--alt-medium-color); text-align:right; padding:2px 0 0 0; }
.page .menucard .menucard-category .item .extra{ display:block; font-size:11px; padding:3px 0 0 0; color:var(--green-color); line-height:12px; }
.page .menucard .menucard-category .item .description{ display:block; margin:0; color:var(--main-color); padding:2px 0 0 0; font-size:11px; line-height:12px; }

.page .feed-filter{ margin:0; padding:3px 4px; }
.page .feed-filter:first-child{ margin-right:2px }

.page #preview_map{ width:100%; height:180px; border-radius:0 0 5px 5px; }
.goto-box{ padding:5px 15px 4px 8px; border-radius:5px; background:var(--main-color); color:#ffffff; text-align:center; box-shadow:0 0 5px 0 rgba(0,0,0,0.15); margin:5px 0 35px 0; }
.goto-box a{ cursor:pointer; color:#ffffff; }
.goto-box a i{ margin-right:5px; opacity:0.35; }

.page .contact{ margin-bottom:10px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.page .contact label{ display:inline-block; width:35px; text-align:center; }
.page .hours .contacts label{ width:20px; margin-right:5px; }
.page .contact label i{ color:var(--medium-color); }
.page .contact.phone i{ font-size:12px; }
.page .contact.address{ background:var(--medium-color); color:#ffffff; border-radius:5px 5px 0 0; padding:5px 0 5px 3px; margin:10px 0 0 0; font-size:12px; user-select:text; }
.page .contact.address i{ color:#ffffff; user-select:none; opacity:0.35; }
.page .contact.goto{ background:var(--alt-color); color:#ffffff; padding:7px 15px; text-align:center; margin:15px 0; box-shadow:var(--shadow-light); }

.customerpage .relateds{ margin-top:35px; }
.customerpage .relateds .feed-header{ display:block!important; }

/* LIST */
.no-results{ text-align:center; padding:35px 15px; border-radius:9px; margin:0 0 25px 0; background:#ffffff; color:var(--medium-color); }
.no-results i{ font-size:21px; vertical-align:middle; margin:0 10px 0 -10px; color:var(--light-color); opacity:0.5; }
.more-results{ padding:25px 15px; border-radius:9px; margin:25px 0; color:var(--medium-color); }
.more-results label{ display:block; margin-bottom:15px; text-align:center; }
.more-results .search input{ dislay:inline-block; width:calc(100% - 40px); float:left; padding:5px 7px; border-radius:5px 0 0 5px; border:solid 1px var(--main-color); color:var(--alt-color); }
.more-results .search button{ dislay:inline-block; width:40px; border-radius:0 5px 5px 0; border:solid 1px var(--main-color); background:var(--main-color); height:32px; text-align:center; }
.more-results .search button i{ color:#ffffff; padding:8px 0 9px 0; }


/* MAP */
.app-map{ display:none; }
#map{ position:fixed; top:50px; height:calc(100vh - 92px); left:0; width:100vw; background:#ffffff; }
.leaflet-tile-pane{ opacity:0.45; }
.leaflet-control-zoom{ border:solid 2px #ffffff!important; box-shadow:var(--shadow-dark)!important; }
.leaflet-touch .leaflet-bar a{ width:28px; height:24px; line-height:24px; font-size:20px; }
.leaflet-container .leaflet-control-attribution{ display:none; }

.map-filters-search{ position:fixed; z-index:450; top:65px; left:15px; width:calc(100vw - 75px); max-width:100vw; border:solid 1px rgba(0,0,0,.2); border-radius:5px; background:#ffffff; padding:7px 12px; overflow:hidden; box-shadow:0 0 5px 0 rgba(0,0,0,0.15); }
.map-filters-search input{ display:block; width:100%; border:none; }
.map-filters-search input{ display:block; width:100%; border:none; }
.map-filters-search span{ position:absolute; top:7px; right:-16px; transition:right 0.3s; }
.map-filters-search span i{ display:inline-block; width:20px; text-align:center; cursor:pointer; color:var(--light-color); margin-left:6px; }
.map-filters-search span i.fa-times{ color:var(--alt-color); }
.map-filters-search.used span{ right:8px; }
#map-search::placeholder{ color:var(--alt-medium-color); }
#map-search{ color:var(--alt-color); }

#map-previews{ position:fixed; top:50px; left:0; width:100vw; padding:60px 5px 0 5px; background:rgba(34,53,87,.35); box-shadow:0 0 7px 0 rgba(34,53,87,.35); z-index:449; }
#map-previews .title{ display:block; color:#ffffff; font-size:13px; font-weight:400; margin:5px 5px 0 5px; }
#map-previews .title b{ font-weight:500; }
#map-previews .map-previews-container::-webkit-scrollbar-track{ background:rgba(34,53,87,.35); }
#map-previews .map-previews-container::-webkit-scrollbar-thumb{ background:#ffffff; }
#map-previews .map-previews-container{ overflow:auto; height:calc(100vh - 177px); }
body.map-only #map-previews .map-previews-container{ height:100vh; }
.map-previews-item{ background:#ffffff; padding:5px; margin:5px; cursor:pointer; border-radius:3px; box-shadow:var(--shadow-medium); width:130px; display:inline-block; vertical-align:top; }
.map-previews-item:hover{ box-shadow:0 0 5px 0 rgba(0,0,0,0.25); }
.map-previews-item img{ width:100%; min-height:50px; margin-bottom:0; object-fit:cover; }
.map-previews-item label{ display:block; color:var(--main-color); font-size:12px; line-height:13px; cursor:pointer; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; height:auto; }
#map-previews .slick-track{ margin:0; }
#map-previews .slick-list{ padding:5px 0; width:calc(100% - 72px); float:left; }
.map-fullscreen{ position:fixed; bottom:15px; right:15px; background:#ffffff; padding:5px 7px 3px; border-radius:5px; box-shadow:var(--shadow-dark); }

body.map-only{ padding:0; }
body.map-only .app_menu{ display:none; }
body.map-only #map{ top:0; width:100vw; height:100vh; }
body.map-only .map-filters-search{ top:15px; }
body.map-only #map-previews{ top:0; width:100vw; }

/* CONTACT US */
body.contactus h2.title{ margin-bottom:25px; }

/* LOGIN */
body.login h2.title{ padding-bottom:15px; }
body.login .form-wrapper{ padding:25px 10px 0 10px; }
body.login .form-wrapper .form-group.actions{ padding:5px 5px 0 0; }
body.login .lost-password{ font-size:11px; position:relative; top:3px; font-style:italic; }
body.login .no-account{ padding:25px 0; text-align:center; }
body.login .no-account .form-wrapper{ padding:15px 15px; }
body.login .no-account .form-group-wrapper{ padding:25px 15px; }
body.login .no-account .register-hint{ padding:0 0 8px 0; color:var(--light-color); font-size:11px; font-style:italic; }

/* LOST PASSWORD */
body.lost_password h2.title{ padding-bottom:15px; }

/* STANDALONE */
body.standalone{ padding:0; background:var(--bg-color); }
body.standalone .page{ padding:15px 15px 0 15px; }
body.standalone .page h1.title{ top:0; }
body.standalone .page .feed{ margin-bottom:0; }
body.standalone .page .feed-filters{ top:50px; }
body.standalone .page .feed-filters a[seg="9"].disabled{ display:none; }
body.standalone .page .feed-content{ padding-bottom:15px; }
body.standalone .page .feed-content .feed-header{ display:none; }
body.standalone .page .proposed-by{ display:none; }
body.standalone .page .more-infos{ padding-bottom:50px; }
body.standalone #map, body.standalone .app-map{ display:none!important; }
body.standalone .app_menu{ bottom:-55px; }
body.standalone .app_menu a{ display:none; }
body.standalone .app_menu a#app_menu_back{ display:block; }
body.standalone.widget-open .app_menu{ bottom:0; }
body.standalone .popup-install{ display:none!important; }
body.standalone .widget{ top:0; height:calc(100vh - 42px); padding:0; }

@media (min-width:430px) and (max-height:970px){
   body{ padding:50px 0; }
   .app_menu{ height:50px; }
   .app_menu a{ min-width:65px; padding-top:11px; }
   .app_menu a i{ font-size:21px; }

   .feed-filters{ font-size:10px; }
   .feed-filter{ margin-right:3px; }
}
